<!-- component modal -->
<!-- you can use this modal by change the "id" and match it with "modal-target" value on your button -->
	<div class="se-modal" id="modal-test">
		<div class="se-modal--close"></div>
		<div class="se-modal--box animated fadeInUp">
			<div class="se-modal--content">
				<div class="se-modal-title">Kerja Team Project</div>
				<div class="se-modal-text" id="owner">Created by : Andrian Robi P.</div>
				<div class="se-modal-text" id="company">Company(es) : ARP Company</div>
				<div class="se-modal-text" id="created">Created : 12 Oct 2019</div>
			</div>
			<div class="se-modal--content">
				<div class="se-modal-text">Tambah Anggota</div>
				<div class="flex-d">
					<input type="text" class="form-field--chat" placeholder="ex: Toni Prasetyo">
					<button class="se-btn btn-shape:round btn-color:green">Tambahkan</button>
				</div>
				<br>
				<div class="se-modal-text">Anggota Tim :</div>
				<div class="member-box">
					<div class="member-box--list">
						<div class="profile-pics">
							<img src="../../images/assets/12.jpg" alt="profile">
						</div>
						<div class="biodate">
							<div class="member-name">Seno Setiaji </div>
							<div class="delete">hapus</div>
						</div>
					</div>
					<div class="member-box--list">
						<div class="profile-pics">
							<img src="../../images/assets/12.jpg" alt="profile">
						</div>
						<div class="biodate">
							<div class="member-name">Seno Setiaji </div>
							<div class="delete">hapus</div>
						</div>
					</div>
					<div class="member-box--list">
						<div class="profile-pics">
							<img src="../../images/assets/12.jpg" alt="profile">
						</div>
						<div class="biodate">
							<div class="member-name">Seno Setiaji </div>
							<div class="delete">hapus</div>
						</div>
					</div>
					<div class="member-box--list">
						<div class="profile-pics">
							<img src="../../images/assets/12.jpg" alt="profile">
						</div>
						<div class="biodate">
							<div class="member-name">Seno Setiaji </div>
							<div class="delete">hapus</div>
						</div>
					</div>
					<div class="member-box--list">
						<div class="profile-pics">
							<img src="../../images/assets/12.jpg" alt="profile">
						</div>
						<div class="biodate">
							<div class="member-name">Seno Setiaji </div>
							<div class="delete">hapus</div>
						</div>
					</div>
				</div>
				<div class="flex-d flex-end">
					<div class="close-modal se-btn btn-size:regular btn-shape:round btn-color:red">Tutup</div>
				</div>
			</div>
		</div>
	</div>
<!-- end-of modal -->
